# Uses of Class
org.codehaus.janino.util.ClassFile.MethodInfo

Packages that use ClassFile.MethodInfo
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.MethodInfo in org.codehaus.janino.util

Fields in org.codehaus.janino.util with type parameters of type ClassFile.MethodInfo
Modifier and Type
Field
Description
`final List<ClassFile.MethodInfo>`
ClassFile.`methodInfos`
The `ClassFile.MethodInfo`s of the methods of this class or interface.
Methods in org.codehaus.janino.util that return ClassFile.MethodInfo
Modifier and Type
Method
Description
`ClassFile.MethodInfo`
ClassFile.`addMethodInfo(short accessFlags, String methodName, MethodDescriptor methodMd)`
Creates a `ClassFile.MethodInfo` and adds it to this class.